{
  "name": "@tesseract-design/web-option-react",
  "version": "0.0.0",
  "files": [
    "dist",
    "src"
  ],
  "engines": {
    "node": ">=10"
  },
  "license": "MIT",
  "keywords": [
    "pridepack"
  ],
  "dependencies": {
    "@tesseract-design/web-base-badge": "link:../../../base/badge",
    "@tesseract-design/web-base-button": "link:../../../base/button",
    "@tesseract-design/web-base-checkcontrol": "link:../../../base/checkcontrol",
    "@tesseract-design/web-base-selectcontrol": "link:../../../base/selectcontrol",
    "@tesseract-design/web-base-textcontrol": "link:../../../base/textcontrol"
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.3.0",
    "@testing-library/react-hooks": "^8.0.1",
    "@testing-library/user-event": "^13.5.0",
    "@types/node": "^18.0.0",
    "@types/react": "^18.0.14",
    "eslint": "^8.20.0",
    "eslint-config-lxsmnsyc": "^0.4.7",
    "jsdom": "^20.0.0",
    "pridepack": "2.4.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-test-renderer": "^18.2.0",
    "tslib": "^2.4.0",
    "typescript": "^4.7.4",
    "vitest": "^0.31.0"
  },
  "peerDependencies": {
    "react": "^16.8 || ^17.0 || ^18.0",
    "react-dom": "^16.8 || ^17.0 || ^18.0"
  },
  "scripts": {
    "prepublishOnly": "pridepack clean && pridepack build",
    "build": "pridepack build",
    "type-check": "pridepack check",
    "lint": "pridepack lint",
    "clean": "pridepack clean",
    "watch": "pridepack watch",
    "start": "pridepack start",
    "dev": "pridepack dev",
    "test": "vitest"
  },
  "private": true,
  "description": "Option components for Tesseract for use in React.",
  "repository": {
    "url": "",
    "type": "git"
  },
  "homepage": "",
  "bugs": {
    "url": ""
  },
  "author": "TheoryOfNekomata <allan.crisostomo@outlook.com>",
  "publishConfig": {
    "access": "restricted"
  },
  "types": "./dist/types/index.d.ts",
  "exports": {
    ".": {
      "development": {
        "require": "./dist/cjs/development/index.js",
        "import": "./dist/esm/development/index.js"
      },
      "require": "./dist/cjs/production/index.js",
      "import": "./dist/esm/production/index.js",
      "types": "./dist/types/index.d.ts"
    }
  },
  "typesVersions": {
    "*": {}
  },
  "main": "./dist/cjs/production/index.js",
  "module": "./dist/esm/production/index.js"
}
